Debian Bug report logs - #345387
tries to overweite stuff in xlibs; missing Replaces:?

version graph

Package: xlibs-data; Maintainer for xlibs-data is (unknown);

Reported by: Rene Engelhard <rene@debian.org>

Date: Sat, 31 Dec 2005 01:03:02 UTC

Severity: serious

Found in versions xlibs-data/6.9.0.dfsg.1-1, xlibs-data/6.8.2.dfsg.1-11

Fixed in version xorg-x11/6.9.0.dfsg.1-2

Done: David Nusinow <dnusinow@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#345387; Package xlibs-data. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
New Bug report received and forwarded. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: tries to overweite stuff in xlibs; missing Replaces:?
Date: Sat, 31 Dec 2005 01:55:04 +0100
[Message part 1 (text/plain, inline)]
Package: xlibs-data
Version: 6.9.0.dfsg.1-1
Severity: serious

Hi,

on my just-ended dist-upgrade (sorry, german, but what happens should be
obvious, ask if not..

[...]
Vorbereiten zum Ersetzen von xlibs-data 6.8.2.dfsg.1-11 (durch .../xlibs-data_6.9.0.dfsg.1-1_all.deb) ...
Entpacke Ersatz für xlibs-data ...
dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/xlibs-data_6.9.0.dfsg.1-1_all.deb (--unpack):
 versuche »/etc/X11/xkb/symbols/ar« zu überschreiben, welches auch in Paket xlibs ist
dpkg-deb: Unterprozess paste getötet mit Signal (Datenübergabe unterbrochen (broken pipe))
Vorbereiten zum Ersetzen von xlibs 6.8.2.dfsg.1-11 (durch .../xlibs_6.9.0.dfsg.1-1_all.deb) ...
Entpacke Ersatz für xlibs ...
[...]

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14-2-powerpc
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)

-- no debconf information
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#345387; Package xlibs-data. Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 345387@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: Rene Engelhard <rene@debian.org>, 345387@bugs.debian.org
Subject: Re: Bug#345387: tries to overweite stuff in xlibs; missing Replaces:?
Date: Sat, 31 Dec 2005 12:28:13 +0100
On Sat, Dec 31, 2005 at 01:55:04AM +0100, Rene Engelhard wrote:
> Package: xlibs-data
> Version: 6.9.0.dfsg.1-1
> Severity: serious
> 
> Hi,
> 
> on my just-ended dist-upgrade (sorry, german, but what happens should be
> obvious, ask if not..
> 
> [...]
> Vorbereiten zum Ersetzen von xlibs-data 6.8.2.dfsg.1-11 (durch .../xlibs-data_6.9.0.dfsg.1-1_all.deb) ...
> Entpacke Ersatz für xlibs-data ...
> dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/xlibs-data_6.9.0.dfsg.1-1_all.deb (--unpack):
>  versuche »/etc/X11/xkb/symbols/ar« zu überschreiben, welches auch in Paket xlibs ist
> dpkg-deb: Unterprozess paste getötet mit Signal (Datenübergabe unterbrochen (broken pipe))
> Vorbereiten zum Ersetzen von xlibs 6.8.2.dfsg.1-11 (durch .../xlibs_6.9.0.dfsg.1-1_all.deb) ...
> Entpacke Ersatz für xlibs ...
> [...]

I got the same thing:
Preparing to replace xlibs-data 6.8.2.dfsg.1-11 (using .../xlibs-data_6.9.0.dfsg.1-1_all.deb) ...
Unpacking replacement xlibs-data ...
dpkg: error processing /var/cache/apt/archives/xlibs-data_6.9.0.dfsg.1-1_all.deb (--unpack):
 trying to overwrite `/etc/X11/xkb/symbols/ar', which is also in package xlibs
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Preparing to replace xlibs 6.8.2.dfsg.1-11 (using .../xlibs_6.9.0.dfsg.1-1_all.deb) ...
Unpacking replacement xlibs ...
Preparing to replace xlibs-pic 6.8.2.dfsg.1-11 (using .../xlibs-pic_6.9.0.dfsg.1-1_all.deb) ...
Unpacking replacement xlibs-pic ...
Errors were encountered while processing:
 /var/cache/apt/archives/xlibs-data_6.9.0.dfsg.1-1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


xlibs should get removed, so I think it should be a Conflicts.


Kurt




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#345387; Package xlibs-data. Full text and rfc822 format available.

Acknowledgement sent to Kenward Vaughan <kvaughan@bc.cc.ca.us>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 345387@bugs.debian.org (full text, mbox):

From: Kenward Vaughan <kvaughan@bc.cc.ca.us>
To: Debian Bug Tracking System <345387@bugs.debian.org>
Subject: xlibs-data: same problem here. What now?
Date: Sat, 31 Dec 2005 22:41:04 -0800
Package: xlibs-data
Version: 6.8.2.dfsg.1-11
Followup-For: Bug #345387


I get the same problem (overwriting ar from another package).

It seems to have disappeared after rerunning apt-get dist-upgrade 
2 or 3 times, with a dpkg --configure --pending initially after 
the first halt.  Weird.



-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11.5
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#345387; Package xlibs-data. Full text and rfc822 format available.

Acknowledgement sent to Stephen Gran <sgran@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #20 received at 345387@bugs.debian.org (full text, mbox):

From: Stephen Gran <sgran@debian.org>
To: Kurt Roeckx <kurt@roeckx.be>, 345387@bugs.debian.org
Cc: Rene Engelhard <rene@debian.org>
Subject: Re: Bug#345387: tries to overweite stuff in xlibs; missing Replaces:?
Date: Sun, 1 Jan 2006 23:25:02 +0000
[Message part 1 (text/plain, inline)]
This one time, at band camp, Kurt Roeckx said:
> xlibs should get removed, so I think it should be a Conflicts.

Surely nothing so drastic as removing xlibs is necessary for moving a
file between packages?  The versioned conflicts/replaces/etc magic is
probably all that's necessary.
-- 
 -----------------------------------------------------------------
|   ,''`.                                            Stephen Gran |
|  : :' :                                        sgran@debian.org |
|  `. `'                        Debian user, admin, and developer |
|    `-                                     http://www.debian.org |
 -----------------------------------------------------------------
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#345387; Package xlibs-data. Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #25 received at 345387@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: Stephen Gran <sgran@debian.org>
Cc: 345387@bugs.debian.org, Rene Engelhard <rene@debian.org>
Subject: Re: Bug#345387: tries to overweite stuff in xlibs; missing Replaces:?
Date: Mon, 2 Jan 2006 00:29:39 +0100
On Sun, Jan 01, 2006 at 11:25:02PM +0000, Stephen Gran wrote:
> This one time, at band camp, Kurt Roeckx said:
> > xlibs should get removed, so I think it should be a Conflicts.
> 
> Surely nothing so drastic as removing xlibs is necessary for moving a
> file between packages?  The versioned conflicts/replaces/etc magic is
> probably all that's necessary.

xlibs is a transitional package that should get removed in the
6.9.0.dfsg.1-2 version.  The binary package shouldn't exist at
all anymore.


Kurt




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#345387; Package xlibs-data. Full text and rfc822 format available.

Acknowledgement sent to Stephen Gran <sgran@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #30 received at 345387@bugs.debian.org (full text, mbox):

From: Stephen Gran <sgran@debian.org>
To: Kurt Roeckx <kurt@roeckx.be>
Cc: 345387@bugs.debian.org, Rene Engelhard <rene@debian.org>
Subject: Re: Bug#345387: tries to overweite stuff in xlibs; missing Replaces:?
Date: Sun, 1 Jan 2006 23:34:08 +0000
[Message part 1 (text/plain, inline)]
This one time, at band camp, Kurt Roeckx said:
> On Sun, Jan 01, 2006 at 11:25:02PM +0000, Stephen Gran wrote:
> > This one time, at band camp, Kurt Roeckx said:
> > > xlibs should get removed, so I think it should be a Conflicts.
> > 
> > Surely nothing so drastic as removing xlibs is necessary for moving a
> > file between packages?  The versioned conflicts/replaces/etc magic is
> > probably all that's necessary.
> 
> xlibs is a transitional package that should get removed in the
> 6.9.0.dfsg.1-2 version.  The binary package shouldn't exist at
> all anymore.

That would make some sense, but there seems like an awful lot of stuff
still to move out if it's only a transition package:
steve@gashuffer:~$ dpkg -L xlibs | wc -l
357
steve@gashuffer:~$ dpkg -l xlibs
ii  xlibs     6.9.0.dfsg.1-1   X Window System client libraries metapackage and XKB data

Take care,
-- 
 -----------------------------------------------------------------
|   ,''`.                                            Stephen Gran |
|  : :' :                                        sgran@debian.org |
|  `. `'                        Debian user, admin, and developer |
|    `-                                     http://www.debian.org |
 -----------------------------------------------------------------
[signature.asc (application/pgp-signature, inline)]

Severity set to `serious'. Request was from David Martínez Moreno <ender@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from David Nusinow <david_nusinow@verizon.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Nusinow <dnusinow@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Rene Engelhard <rene@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #39 received at 345387-close@bugs.debian.org (full text, mbox):

From: David Nusinow <dnusinow@debian.org>
To: 345387-close@bugs.debian.org
Subject: Bug#345387: fixed in xorg-x11 6.9.0.dfsg.1-2
Date: Fri, 06 Jan 2006 09:02:53 -0800
Source: xorg-x11
Source-Version: 6.9.0.dfsg.1-2

We believe that the bug you reported is fixed in the latest version of
xorg-x11, which is due to be installed in the Debian FTP archive:

lbxproxy_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/lbxproxy_6.9.0.dfsg.1-2_i386.deb
libdmx-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libdmx-dev_6.9.0.dfsg.1-2_i386.deb
libdmx1-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libdmx1-dbg_6.9.0.dfsg.1-2_i386.deb
libdmx1_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libdmx1_6.9.0.dfsg.1-2_i386.deb
libfs-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libfs-dev_6.9.0.dfsg.1-2_i386.deb
libfs6-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libfs6-dbg_6.9.0.dfsg.1-2_i386.deb
libfs6_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libfs6_6.9.0.dfsg.1-2_i386.deb
libglu1-xorg-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libglu1-xorg-dbg_6.9.0.dfsg.1-2_i386.deb
libglu1-xorg-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libglu1-xorg-dev_6.9.0.dfsg.1-2_i386.deb
libglu1-xorg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libglu1-xorg_6.9.0.dfsg.1-2_i386.deb
libice-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libice-dev_6.9.0.dfsg.1-2_i386.deb
libice6-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libice6-dbg_6.9.0.dfsg.1-2_i386.deb
libice6_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libice6_6.9.0.dfsg.1-2_i386.deb
libsm-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libsm-dev_6.9.0.dfsg.1-2_i386.deb
libsm6-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libsm6-dbg_6.9.0.dfsg.1-2_i386.deb
libsm6_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libsm6_6.9.0.dfsg.1-2_i386.deb
libx11-6-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libx11-6-dbg_6.9.0.dfsg.1-2_i386.deb
libx11-6_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libx11-6_6.9.0.dfsg.1-2_i386.deb
libx11-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libx11-dev_6.9.0.dfsg.1-2_i386.deb
libxau-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxau-dev_6.9.0.dfsg.1-2_i386.deb
libxau6-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxau6-dbg_6.9.0.dfsg.1-2_i386.deb
libxau6_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxau6_6.9.0.dfsg.1-2_i386.deb
libxaw6-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxaw6-dbg_6.9.0.dfsg.1-2_i386.deb
libxaw6-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxaw6-dev_6.9.0.dfsg.1-2_i386.deb
libxaw6_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxaw6_6.9.0.dfsg.1-2_i386.deb
libxaw7-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxaw7-dbg_6.9.0.dfsg.1-2_i386.deb
libxaw7-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxaw7-dev_6.9.0.dfsg.1-2_i386.deb
libxaw7_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxaw7_6.9.0.dfsg.1-2_i386.deb
libxaw8-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxaw8-dbg_6.9.0.dfsg.1-2_i386.deb
libxaw8-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxaw8-dev_6.9.0.dfsg.1-2_i386.deb
libxaw8_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxaw8_6.9.0.dfsg.1-2_i386.deb
libxcomposite-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxcomposite-dev_6.9.0.dfsg.1-2_i386.deb
libxcomposite1-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxcomposite1-dbg_6.9.0.dfsg.1-2_i386.deb
libxcomposite1_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxcomposite1_6.9.0.dfsg.1-2_i386.deb
libxdamage-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxdamage-dev_6.9.0.dfsg.1-2_i386.deb
libxdamage1-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxdamage1-dbg_6.9.0.dfsg.1-2_i386.deb
libxdamage1_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxdamage1_6.9.0.dfsg.1-2_i386.deb
libxdmcp-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxdmcp-dev_6.9.0.dfsg.1-2_i386.deb
libxdmcp6-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxdmcp6-dbg_6.9.0.dfsg.1-2_i386.deb
libxdmcp6_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxdmcp6_6.9.0.dfsg.1-2_i386.deb
libxevie-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxevie-dev_6.9.0.dfsg.1-2_i386.deb
libxevie1-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxevie1-dbg_6.9.0.dfsg.1-2_i386.deb
libxevie1_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxevie1_6.9.0.dfsg.1-2_i386.deb
libxext-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxext-dev_6.9.0.dfsg.1-2_i386.deb
libxext6-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxext6-dbg_6.9.0.dfsg.1-2_i386.deb
libxext6_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxext6_6.9.0.dfsg.1-2_i386.deb
libxfixes-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxfixes-dev_6.9.0.dfsg.1-2_i386.deb
libxfixes3-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxfixes3-dbg_6.9.0.dfsg.1-2_i386.deb
libxfixes3_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxfixes3_6.9.0.dfsg.1-2_i386.deb
libxi-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxi-dev_6.9.0.dfsg.1-2_i386.deb
libxi6-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxi6-dbg_6.9.0.dfsg.1-2_i386.deb
libxi6_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxi6_6.9.0.dfsg.1-2_i386.deb
libxinerama-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxinerama-dev_6.9.0.dfsg.1-2_i386.deb
libxinerama1-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxinerama1-dbg_6.9.0.dfsg.1-2_i386.deb
libxinerama1_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxinerama1_6.9.0.dfsg.1-2_i386.deb
libxkbfile-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxkbfile-dev_6.9.0.dfsg.1-2_i386.deb
libxkbfile1-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxkbfile1-dbg_6.9.0.dfsg.1-2_i386.deb
libxkbfile1_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxkbfile1_6.9.0.dfsg.1-2_i386.deb
libxkbui-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxkbui-dev_6.9.0.dfsg.1-2_i386.deb
libxkbui1-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxkbui1-dbg_6.9.0.dfsg.1-2_i386.deb
libxkbui1_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxkbui1_6.9.0.dfsg.1-2_i386.deb
libxmu-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxmu-dev_6.9.0.dfsg.1-2_i386.deb
libxmu6-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxmu6-dbg_6.9.0.dfsg.1-2_i386.deb
libxmu6_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxmu6_6.9.0.dfsg.1-2_i386.deb
libxmuu-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxmuu-dev_6.9.0.dfsg.1-2_i386.deb
libxmuu1-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxmuu1-dbg_6.9.0.dfsg.1-2_i386.deb
libxmuu1_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxmuu1_6.9.0.dfsg.1-2_i386.deb
libxp-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxp-dev_6.9.0.dfsg.1-2_i386.deb
libxp6-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxp6-dbg_6.9.0.dfsg.1-2_i386.deb
libxp6_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxp6_6.9.0.dfsg.1-2_i386.deb
libxpm-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxpm-dev_6.9.0.dfsg.1-2_i386.deb
libxpm4-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxpm4-dbg_6.9.0.dfsg.1-2_i386.deb
libxpm4_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxpm4_6.9.0.dfsg.1-2_i386.deb
libxrandr-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxrandr-dev_6.9.0.dfsg.1-2_i386.deb
libxrandr2-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxrandr2-dbg_6.9.0.dfsg.1-2_i386.deb
libxrandr2_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxrandr2_6.9.0.dfsg.1-2_i386.deb
libxres-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxres-dev_6.9.0.dfsg.1-2_i386.deb
libxres1-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxres1-dbg_6.9.0.dfsg.1-2_i386.deb
libxres1_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxres1_6.9.0.dfsg.1-2_i386.deb
libxss-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxss-dev_6.9.0.dfsg.1-2_i386.deb
libxss1-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxss1-dbg_6.9.0.dfsg.1-2_i386.deb
libxss1_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxss1_6.9.0.dfsg.1-2_i386.deb
libxt-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxt-dev_6.9.0.dfsg.1-2_i386.deb
libxt6-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxt6-dbg_6.9.0.dfsg.1-2_i386.deb
libxt6_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxt6_6.9.0.dfsg.1-2_i386.deb
libxtrap-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxtrap-dev_6.9.0.dfsg.1-2_i386.deb
libxtrap6-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxtrap6-dbg_6.9.0.dfsg.1-2_i386.deb
libxtrap6_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxtrap6_6.9.0.dfsg.1-2_i386.deb
libxtst-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxtst-dev_6.9.0.dfsg.1-2_i386.deb
libxtst6-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxtst6-dbg_6.9.0.dfsg.1-2_i386.deb
libxtst6_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxtst6_6.9.0.dfsg.1-2_i386.deb
libxv-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxv-dev_6.9.0.dfsg.1-2_i386.deb
libxv1-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxv1-dbg_6.9.0.dfsg.1-2_i386.deb
libxv1_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxv1_6.9.0.dfsg.1-2_i386.deb
libxvmc-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxvmc-dev_6.9.0.dfsg.1-2_i386.deb
libxvmc1-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxvmc1-dbg_6.9.0.dfsg.1-2_i386.deb
libxvmc1_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxvmc1_6.9.0.dfsg.1-2_i386.deb
libxxf86dga-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxxf86dga-dev_6.9.0.dfsg.1-2_i386.deb
libxxf86dga1-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxxf86dga1-dbg_6.9.0.dfsg.1-2_i386.deb
libxxf86dga1_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxxf86dga1_6.9.0.dfsg.1-2_i386.deb
libxxf86misc-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxxf86misc-dev_6.9.0.dfsg.1-2_i386.deb
libxxf86misc1-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxxf86misc1-dbg_6.9.0.dfsg.1-2_i386.deb
libxxf86misc1_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxxf86misc1_6.9.0.dfsg.1-2_i386.deb
libxxf86rush-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxxf86rush-dev_6.9.0.dfsg.1-2_i386.deb
libxxf86rush1-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxxf86rush1-dbg_6.9.0.dfsg.1-2_i386.deb
libxxf86rush1_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxxf86rush1_6.9.0.dfsg.1-2_i386.deb
libxxf86vm-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxxf86vm-dev_6.9.0.dfsg.1-2_i386.deb
libxxf86vm1-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxxf86vm1-dbg_6.9.0.dfsg.1-2_i386.deb
libxxf86vm1_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/libxxf86vm1_6.9.0.dfsg.1-2_i386.deb
pm-dev_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/pm-dev_6.9.0.dfsg.1-2_all.deb
proxymngr_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/proxymngr_6.9.0.dfsg.1-2_i386.deb
twm_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/twm_6.9.0.dfsg.1-2_i386.deb
x-dev_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/x-dev_6.9.0.dfsg.1-2_all.deb
x-window-system-core_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/x-window-system-core_6.9.0.dfsg.1-2_i386.deb
x-window-system-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/x-window-system-dev_6.9.0.dfsg.1-2_i386.deb
x-window-system_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/x-window-system_6.9.0.dfsg.1-2_all.deb
x11-common_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/x11-common_6.9.0.dfsg.1-2_all.deb
xbase-clients_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xbase-clients_6.9.0.dfsg.1-2_i386.deb
xdm_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xdm_6.9.0.dfsg.1-2_i386.deb
xdmx_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xdmx_6.9.0.dfsg.1-2_i386.deb
xfonts-100dpi-transcoded_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/xfonts-100dpi-transcoded_6.9.0.dfsg.1-2_all.deb
xfonts-100dpi_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/xfonts-100dpi_6.9.0.dfsg.1-2_all.deb
xfonts-75dpi-transcoded_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/xfonts-75dpi-transcoded_6.9.0.dfsg.1-2_all.deb
xfonts-75dpi_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/xfonts-75dpi_6.9.0.dfsg.1-2_all.deb
xfonts-base-transcoded_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/xfonts-base-transcoded_6.9.0.dfsg.1-2_all.deb
xfonts-base_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/xfonts-base_6.9.0.dfsg.1-2_all.deb
xfonts-cyrillic_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/xfonts-cyrillic_6.9.0.dfsg.1-2_all.deb
xfonts-scalable_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/xfonts-scalable_6.9.0.dfsg.1-2_all.deb
xfree86-common_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/xfree86-common_6.9.0.dfsg.1-2_all.deb
xfs_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xfs_6.9.0.dfsg.1-2_i386.deb
xfwp_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xfwp_6.9.0.dfsg.1-2_i386.deb
xlibmesa-dri-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xlibmesa-dri-dbg_6.9.0.dfsg.1-2_i386.deb
xlibmesa-dri_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xlibmesa-dri_6.9.0.dfsg.1-2_i386.deb
xlibmesa-gl-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xlibmesa-gl-dbg_6.9.0.dfsg.1-2_i386.deb
xlibmesa-gl-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xlibmesa-gl-dev_6.9.0.dfsg.1-2_i386.deb
xlibmesa-gl_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xlibmesa-gl_6.9.0.dfsg.1-2_i386.deb
xlibosmesa-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xlibosmesa-dev_6.9.0.dfsg.1-2_i386.deb
xlibosmesa4-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xlibosmesa4-dbg_6.9.0.dfsg.1-2_i386.deb
xlibosmesa4_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xlibosmesa4_6.9.0.dfsg.1-2_i386.deb
xlibs-data_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/xlibs-data_6.9.0.dfsg.1-2_all.deb
xlibs-dbg_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/xlibs-dbg_6.9.0.dfsg.1-2_all.deb
xlibs-pic_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/xlibs-pic_6.9.0.dfsg.1-2_all.deb
xlibs-static-dev_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xlibs-static-dev_6.9.0.dfsg.1-2_i386.deb
xlibs-static-pic_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xlibs-static-pic_6.9.0.dfsg.1-2_i386.deb
xlibs_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/xlibs_6.9.0.dfsg.1-2_all.deb
xnest_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xnest_6.9.0.dfsg.1-2_i386.deb
xorg-x11_6.9.0.dfsg.1-2.diff.gz
  to pool/main/x/xorg-x11/xorg-x11_6.9.0.dfsg.1-2.diff.gz
xorg-x11_6.9.0.dfsg.1-2.dsc
  to pool/main/x/xorg-x11/xorg-x11_6.9.0.dfsg.1-2.dsc
xserver-common_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xserver-common_6.9.0.dfsg.1-2_i386.deb
xserver-xfree86_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xserver-xfree86_6.9.0.dfsg.1-2_i386.deb
xserver-xorg-dbg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xserver-xorg-dbg_6.9.0.dfsg.1-2_i386.deb
xserver-xorg_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xserver-xorg_6.9.0.dfsg.1-2_i386.deb
xspecs_6.9.0.dfsg.1-2_all.deb
  to pool/main/x/xorg-x11/xspecs_6.9.0.dfsg.1-2_all.deb
xutils_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xutils_6.9.0.dfsg.1-2_i386.deb
xvfb_6.9.0.dfsg.1-2_i386.deb
  to pool/main/x/xorg-x11/xvfb_6.9.0.dfsg.1-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 345387@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Nusinow <dnusinow@debian.org> (supplier of updated xorg-x11 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  4 Jan 2006 22:29:29 -0500
Source: xorg-x11
Binary: libxkbui1 libxtst6-dbg xserver-common xlibs-static-dev libxp6-dbg libxevie-dev libdmx-dev libxevie1 libice6-dbg libxaw6-dbg libdmx1-dbg x-dev libxv1 libxext6-dbg libxau6-dbg libxxf86vm1-dbg x11-common libxpm4 libxtst6 libxxf86dga-dev xfonts-cyrillic libx11-6 libsm6-dbg xlibs-pic xlibs-data libxdamage1 libxv1-dbg libxss-dev libxkbfile1 xdmx libxrandr2 xnest libxdamage1-dbg libxaw6 libxres1 xlibmesa-dri-dbg libxrandr2-dbg libxmu6 libxau6 libxxf86misc-dev libxxf86misc1-dbg libglu1-xorg libx11-dev xlibs-static-pic libxpm4-dbg libxaw7-dbg libxmu6-dbg pm-dev libxss1-dbg libxmuu-dev libxss1 libxext6 xserver-xorg libxtst-dev libxxf86rush1-dbg libxp-dev libxevie1-dbg libice6 libxmu-dev xlibs libxrandr-dev proxymngr libxcomposite1 libxxf86rush-dev libxvmc-dev xfonts-base-transcoded x-window-system-core xutils xspecs libxtrap6 libxxf86vm-dev libxt-dev libxkbui-dev libxi6-dbg xfonts-base xlibs-dbg libxpm-dev xfonts-100dpi-transcoded libxinerama1-dbg libxtrap-dev libxaw8 xlibosmesa-dev xlibosmesa4 libxkbfile1-dbg xdm libxt6-dbg libxi6 libx11-6-dbg libxaw8-dbg xbase-clients xserver-xorg-dbg libxxf86rush1 libxdmcp6 libxtrap6-dbg libxt6 xfonts-75dpi libxres1-dbg libxdmcp-dev libxvmc1-dbg xlibmesa-gl-dev libglu1-xorg-dbg libfs-dev x-window-system libxcomposite1-dbg xfree86-common xlibmesa-dri libxaw7-dev libxxf86dga1 libxaw8-dev libxp6 libxkbui1-dbg libdmx1 libxinerama-dev libxv-dev libxxf86misc1 twm x-window-system-dev libxres-dev libsm-dev xfonts-scalable libxmuu1-dbg libxinerama1 xfwp libxfixes3 libxdamage-dev libsm6 xserver-xfree86 libxxf86dga1-dbg libxxf86vm1 libxfixes3-dbg libxaw6-dev lbxproxy libfs6-dbg libxvmc1 libxfixes-dev libice-dev libxkbfile-dev libxmuu1 xfs libglu1-xorg-dev libxau-dev xlibmesa-gl xfonts-100dpi libxext-dev xfonts-75dpi-transcoded xlibosmesa4-dbg libxcomposite-dev libxi-dev xvfb libxdmcp6-dbg libxaw7 libfs6 xlibmesa-gl-dbg
Architecture: source i386 all
Version: 6.9.0.dfsg.1-2
Distribution: unstable
Urgency: low
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Changed-By: David Nusinow <dnusinow@debian.org>
Description: 
 lbxproxy   - Low Bandwidth X (LBX) proxy server
 libdmx-dev - Distributed Multihead X client library development files
 libdmx1    - Distributed Multihead X client library
 libdmx1-dbg - Distributed Multihead X client library (unstripped)
 libfs-dev  - X Font Server library development files
 libfs6     - X Font Server library
 libfs6-dbg - X Font Server library (unstripped)
 libglu1-xorg - Mesa OpenGL utility library [X.Org]
 libglu1-xorg-dbg - Mesa OpenGL utility library (unstripped) [X.Org]
 libglu1-xorg-dev - Mesa OpenGL utility library development files [X.Org]
 libice-dev - Inter-Client Exchange library development files
 libice6    - Inter-Client Exchange library
 libice6-dbg - Inter-Client Exchange library (unstripped)
 libsm-dev  - X Window System Session Management library development files
 libsm6     - X Window System Session Management library
 libsm6-dbg - X Window System Session Management library (unstripped)
 libx11-6   - X Window System protocol client library
 libx11-6-dbg - X Window System protocol client library (unstripped)
 libx11-dev - X Window System protocol client library development files
 libxau-dev - X Authentication library development files
 libxau6    - X Authentication library
 libxau6-dbg - X Authentication library (unstripped)
 libxaw6    - X Athena widget set library (version 6)
 libxaw6-dbg - X Athena widget set library (version 6, unstripped)
 libxaw6-dev - X Athena widget set library development files (version 6)
 libxaw7    - X Athena widget set library
 libxaw7-dbg - X Athena widget set library (unstripped)
 libxaw7-dev - X Athena widget set library development files
 libxaw8    - X Athena widget set library
 libxaw8-dbg - X Athena widget set library (unstripped)
 libxaw8-dev - X Athena widget set library development files
 libxcomposite-dev - X off-screen compositing library development files
 libxcomposite1 - X off-screen compositing library
 libxcomposite1-dbg - X off-screen compositing library (unstripped)
 libxdamage-dev - X region 'damage' library development files
 libxdamage1 - X region 'damage' library
 libxdamage1-dbg - X region 'damage' library (unstripped)
 libxdmcp-dev - X Display Manager Control Protocol library development files
 libxdmcp6  - X Display Manager Control Protocol library
 libxdmcp6-dbg - X Display Manager Control Protocol library (unstripped)
 libxevie-dev - X EVent Interception Extension library development files
 libxevie1  - X EVent Interception Extension library
 libxevie1-dbg - X EVent Interception Extension library (unstripped)
 libxext-dev - X Window System miscellaneous extension library development files
 libxext6   - X Window System miscellaneous extension library
 libxext6-dbg - X Window System miscellaneous extension library (unstripped)
 libxfixes-dev - X Window System miscellaneous 'fixes' library development files
 libxfixes3 - X Window System miscellaneous 'fixes' library
 libxfixes3-dbg - X Window System miscellaneous 'fixes' extension library (unstripp
 libxi-dev  - X Window System Input extension library development files
 libxi6     - X Window System Input extension library
 libxi6-dbg - X Window System Input extension library (unstripped)
 libxinerama-dev - X Window System multi-head display library development files
 libxinerama1 - X Window System multi-head display library
 libxinerama1-dbg - X Window System multi-head display library (unstripped)
 libxkbfile-dev - X Keyboard Extension file parsing library development files
 libxkbfile1 - X Keyboard Extension file parsing library
 libxkbfile1-dbg - X Keyboard Extension file parsing library (unstripped)
 libxkbui-dev - X Keyboard Extension user interface library development files
 libxkbui1  - X Keyboard Extension user interface library
 libxkbui1-dbg - X Keyboard Extension user interface library (unstripped)
 libxmu-dev - X Window System miscellaneous utility library development files
 libxmu6    - X Window System miscellaneous utility library
 libxmu6-dbg - X Window System miscellaneous utility library (unstripped)
 libxmuu-dev - lightweight X Window System miscellaneous utility library develop
 libxmuu1   - lightweight X Window System miscellaneous utility library
 libxmuu1-dbg - lightweight X Window System miscellaneous utility library (unstri
 libxp-dev  - X Window System printing extension library development files
 libxp6     - X Window System printing extension library
 libxp6-dbg - X Window System printing extension library (unstripped)
 libxpm-dev - X pixmap library development files
 libxpm4    - X pixmap library
 libxpm4-dbg - X pixmap library (unstripped)
 libxrandr-dev - X Window System Resize, Rotate and Reflection extension library d
 libxrandr2 - X Window System Resize, Rotate and Reflection extension library
 libxrandr2-dbg - X Window System Resize, Rotate and Reflection extension library (
 libxres-dev - X Window System resource measurement library development files
 libxres1   - X Window System resource measurement library
 libxres1-dbg - X Window System resource measurement library (unstripped)
 libxss-dev - X Screen Saver development files
 libxss1    - X Screen Saver client-side library
 libxss1-dbg - X Screen Saver client-side library (unstripped)
 libxt-dev  - X Toolkit Intrinsics development files
 libxt6     - X Toolkit Intrinsics
 libxt6-dbg - X Toolkit Intrinsics (unstripped)
 libxtrap-dev - X Window System protocol-trapping extension library development f
 libxtrap6  - X Window System protocol-trapping extension library
 libxtrap6-dbg - X Window System protocol-trapping extension library (unstripped)
 libxtst-dev - X Window System event recording and testing extension library dev
 libxtst6   - X Window System event recording and testing extension library
 libxtst6-dbg - X Window System event recording and testing extension library (un
 libxv-dev  - X Window System video extension library development files
 libxv1     - X Window System video extension library
 libxv1-dbg - X Window System video extension library (unstripped)
 libxvmc-dev - X Window System video motion compensation extension library devel
 libxvmc1   - X Window System video motion compensation extension library
 libxvmc1-dbg - X Window System video motion compensation extension library (unst
 libxxf86dga-dev - X Direct Graphics Access extension library development files
 libxxf86dga1 - X Direct Graphics Access extension library
 libxxf86dga1-dbg - X Direct Graphics Access extension library (unstripped)
 libxxf86misc-dev - X miscellaneous extensions library development files
 libxxf86misc1 - X miscellaneous extensions library
 libxxf86misc1-dbg - X miscellaneous extensions library (unstripped)
 libxxf86rush-dev - X Voodoo 'Rush' extension library development files
 libxxf86rush1 - X Voodoo 'Rush' extension library
 libxxf86rush1-dbg - X Voodoo 'Rush' extension library (unstripped)
 libxxf86vm-dev - X Video Mode selection library development files
 libxxf86vm1 - X Video Mode selection library
 libxxf86vm1-dbg - X Video Mode selection library (unstripped)
 pm-dev     - proxy management protocol development files
 proxymngr  - X proxy services manager
 twm        - Tab window manager
 x-dev      - X protocol development files
 x-window-system - X Window System
 x-window-system-core - X Window System core components
 x-window-system-dev - X Window System development components
 x11-common - X Window System (X.Org) infrastructure
 xbase-clients - miscellaneous X clients
 xdm        - X display manager
 xdmx       - Distributed Multi-head X server
 xfonts-100dpi - 100 dpi fonts for X
 xfonts-100dpi-transcoded - 100 dpi fonts for X (transcoded from ISO 10646-1)
 xfonts-75dpi - 75 dpi fonts for X
 xfonts-75dpi-transcoded - 75 dpi fonts for X (transcoded from ISO 10646-1)
 xfonts-base - standard fonts for X
 xfonts-base-transcoded - standard fonts for X (transcoded from ISO 10646-1)
 xfonts-cyrillic - Cyrillic fonts for X
 xfonts-scalable - scalable fonts for X
 xfree86-common - X Window System infrastructure transitional package
 xfs        - X font server
 xfwp       - X firewall proxy server
 xlibmesa-dri - Mesa 3D graphics library modules [X.Org]
 xlibmesa-dri-dbg - Mesa 3D graphics library modules (unstripped) [X.Org]
 xlibmesa-gl - Mesa 3D graphics library [X.Org]
 xlibmesa-gl-dbg - Mesa 3D graphics library (unstripped) [X.Org]
 xlibmesa-gl-dev - Mesa 3D graphics library development files [X.Org]
 xlibosmesa-dev - Mesa off-screen rendering library development files [X.Org]
 xlibosmesa4 - Mesa off-screen rendering library [X.Org]
 xlibosmesa4-dbg - Mesa off-screen rendering library (unstripped) [X.Org]
 xlibs      - X Window System client libraries metapackage and XKB data
 xlibs-data - X Window System client data
 xlibs-dbg  - X Window System unstripped client libraries transitional package
 xlibs-pic  - X.Org static PIC libraries transitional package
 xlibs-static-dev - X Window System client library development files
 xlibs-static-pic - X Window System client extension library PIC archives
 xnest      - nested X server
 xserver-common - files and utilities common to all X servers
 xserver-xfree86 - transitional package for moving from xfree86 to X.Org
 xserver-xorg - the X.Org X server
 xserver-xorg-dbg - debugging symbols for the X.Org X server
 xspecs     - X protocol, extension, and library technical specifications
 xutils     - X Window System utility programs
 xvfb       - virtual framebuffer X server
Closes: 310000 333496 343693 343728 343822 345285 345328 345387 345406 345436 345446 345578 345609 345789 345893
Changes: 
 xorg-x11 (6.9.0.dfsg.1-2) unstable; urgency=low
 .
   [ David Nusinow ]
   * MANIFEST updates
     + s390. Thanks Bastian Blank. (closes: #345328)
     + ppc. Thanks Paul TBBle Hampson. (closes: #343693)
     + sparc
     + ia64
     + amd64. Thanks Kurt Roeckx. (closes: #343822)
     + alpha
     + m68k
   * Add HURD patches. Thanks Michael Banck. (closes: #345285)
   * Remove extra space in debian/905_debian_xdm.diff that caused a failure to
     properly create xdm-config. Thanks Alex Romosan. (closes: #345406)
   * Add general/015_startx_dummy_fix.diff to fix missing $ in startx.
     Thanks Daniel 'NebuchadnezzaR' Dehennin. (closes: #345446)
   * Move all the xkb stuff that was mistakenly put in to xlibs-data to xlibs
     where it belongs. Sorry everyone. (closes: #345387)
     + Make xlibs conflict and replace xlibs-data (= 6.9.0.dfsg.1-1) to prevent
       upgrade errors
   * Document upstream breakage with xkb in NEWS file. Recommend that people
     change from xlibs to xkb-data if they have further problems once xlibs and
     xlibs-data are both ad 6.9.0.dfsg.1-2. (closes: #345436)
   * Remove general/097_mouse_zaxis_mapping_pushes_up_buttons.diff which is now
     obsolete. Thanks Christopher Martin. (closes: #343728)
   * Add general/016_czech_include_location.diff which is a fix the path to the
     czech symbol rules. This Fd.o bug #5077. Thanks Matej Cepl.
     (closes: #345893)
   * Remove obsolete warning about cpp in the xbase-clients description. Thanks
     Adrian Bunk. (closes: #345578)
   * Update general/000_stolen_from_linuxwacom_wacom_driver.diff to bring
     driver to 0.6.8. Also remove obsolete hunk from
     freebsd/002_gnu-kbsd_wacom.diff. (closes: #333496)
   * Translation Updates:
     + Italian thanks to Danilo Piazzalunga. (closes: #345789)
 .
   [ David Martínez Moreno ]
   * Added -n in order to avoid newline in xdm script (closes: #310000).
   * While at it, removed another extra space in debian/905_debian_xdm.diff.
   * Hide a string in the xserver-xorg debconf templates.  Thanks, Christian
     Perrier (closes: #345609).  While at it, added whitespace that made all
     the translations gain 1 fuzzy string.
Files: 
 e31fc31cfa29016fbe7c3e54c56573dc 3459 x11 optional xorg-x11_6.9.0.dfsg.1-2.dsc
 f1b0373871d2bda1916929f5e43e60d8 1741035 x11 optional xorg-x11_6.9.0.dfsg.1-2.diff.gz
 9796aea58a7f4701f813c1688cdff311 180202 libdevel optional pm-dev_6.9.0.dfsg.1-2_all.deb
 c367c69588876e0df9f50b5ffc19b95f 249616 libdevel optional x-dev_6.9.0.dfsg.1-2_all.deb
 98446ddd081117fcc4552ecace450003 4568858 x11 optional xfonts-100dpi_6.9.0.dfsg.1-2_all.deb
 7068acdbd5856fdff09340fb995120ce 8464052 x11 optional xfonts-100dpi-transcoded_6.9.0.dfsg.1-2_all.deb
 ef53cf007d18c4160e0218f0979f6163 4057872 x11 optional xfonts-75dpi_6.9.0.dfsg.1-2_all.deb
 eea12da60c5448c5d5c7c62d70ff0e80 7356744 x11 optional xfonts-75dpi-transcoded_6.9.0.dfsg.1-2_all.deb
 ef369033f2f00c102f79a937d536e77b 5823418 x11 optional xfonts-base_6.9.0.dfsg.1-2_all.deb
 ac19b355478a8686afdfb7a0552199bc 1232778 x11 optional xfonts-base-transcoded_6.9.0.dfsg.1-2_all.deb
 08a6b6b7064c2887d10fe17596ec032c 573280 x11 optional xfonts-cyrillic_6.9.0.dfsg.1-2_all.deb
 430d440b9a75c559509e085626919a88 552790 x11 optional xfonts-scalable_6.9.0.dfsg.1-2_all.deb
 117695f68dcd45eec7001f9528e55508 1120974 x11 optional x11-common_6.9.0.dfsg.1-2_all.deb
 928dcfa45e7504fc6cc1417563f68c83 512572 libs optional xlibs_6.9.0.dfsg.1-2_all.deb
 73f06f49b01f9b0ad6cf5849ff7e50c7 874204 libs optional xlibs-data_6.9.0.dfsg.1-2_all.deb
 f96300d72da6b487032450ecb5f155aa 5917784 x11 optional xspecs_6.9.0.dfsg.1-2_all.deb
 affe99b634561b51da96eac91a12c1cd 179448 x11 optional x-window-system_6.9.0.dfsg.1-2_all.deb
 3b00f78c2ea436882ee496ec42676dde 188782 x11 optional xfree86-common_6.9.0.dfsg.1-2_all.deb
 7091113968aa27b25d8ca895ecb3dc63 179432 oldlibs extra xlibs-dbg_6.9.0.dfsg.1-2_all.deb
 edec4d8e128983365d712402055c7a1b 179346 oldlibs extra xlibs-pic_6.9.0.dfsg.1-2_all.deb
 f954ba91083ebe28cc5849b1206c3ffd 264338 x11 optional lbxproxy_6.9.0.dfsg.1-2_i386.deb
 1a88e3e0a01e1b1c5b92f5c981348f9b 192526 libs optional libdmx1_6.9.0.dfsg.1-2_i386.deb
 e58c57a38431766ad1f1da03131d97ef 201512 libdevel extra libdmx1-dbg_6.9.0.dfsg.1-2_i386.deb
 a909c8b26723c0bcef3b7e1d4e27396e 214312 libdevel optional libdmx-dev_6.9.0.dfsg.1-2_i386.deb
 a83e5f568a42e31fe9cfcd53071fea70 208116 libs optional libfs6_6.9.0.dfsg.1-2_i386.deb
 69964baadd69c75c661c80271fbf1972 223446 libdevel extra libfs6-dbg_6.9.0.dfsg.1-2_i386.deb
 db81ae47a04f8e384019338a467cf377 208280 libdevel optional libfs-dev_6.9.0.dfsg.1-2_i386.deb
 4d0114f5527b805f5f24cb7f41213b40 226244 libs optional libice6_6.9.0.dfsg.1-2_i386.deb
 392732bca938bd2595738a936ca2a7e7 247268 libdevel extra libice6-dbg_6.9.0.dfsg.1-2_i386.deb
 bd7032b7e4eb37322a52232bc6c8288a 227540 libdevel optional libice-dev_6.9.0.dfsg.1-2_i386.deb
 a76a580aee2d5cae5c1df105b23ba729 199668 libs optional libxp6_6.9.0.dfsg.1-2_i386.deb
 a033add74b9a3f80038d6b3193dc8e0f 274140 libdevel extra libxp6-dbg_6.9.0.dfsg.1-2_i386.deb
 94db418033cba75e57ea2565ba7ca538 203032 libdevel optional libxp-dev_6.9.0.dfsg.1-2_i386.deb
 2474f00364f43b88236dd2c7c670e606 202814 libs optional libsm6_6.9.0.dfsg.1-2_i386.deb
 8059e39eae4cc871f10ffce1df6fc899 208210 libdevel extra libsm6-dbg_6.9.0.dfsg.1-2_i386.deb
 c0f476550e33c439cb747e84450cd52b 197978 libdevel optional libsm-dev_6.9.0.dfsg.1-2_i386.deb
 3122f41ac8040197e6a1f5648fedc6b3 743732 libs optional libx11-6_6.9.0.dfsg.1-2_i386.deb
 bc3be5ec8ad37ad776deb27b174f7735 2611334 libdevel extra libx11-6-dbg_6.9.0.dfsg.1-2_i386.deb
 4c3a98d1f250595cbf83c0cbefca6152 1381638 libdevel optional libx11-dev_6.9.0.dfsg.1-2_i386.deb
 1b81154ae3602059ce1733c9dc2cf462 191182 libs optional libxau6_6.9.0.dfsg.1-2_i386.deb
 ba8079720ae880a52e1a56b1bffc876d 188000 libdevel extra libxau6-dbg_6.9.0.dfsg.1-2_i386.deb
 e9b2217e4b700ddcb622c262e49ef967 187626 libdevel optional libxau-dev_6.9.0.dfsg.1-2_i386.deb
 736bd81366f3dd57fe8a7740551973c5 304248 libs optional libxaw6_6.9.0.dfsg.1-2_i386.deb
 510f06d1be599a9607bc3b4799c60aef 493952 libdevel extra libxaw6-dbg_6.9.0.dfsg.1-2_i386.deb
 523e9ffd4379aaf097efa7fb0ed80ece 436246 libdevel extra libxaw6-dev_6.9.0.dfsg.1-2_i386.deb
 656f7f417d9b067d6f57de1529bb1905 355528 libs optional libxaw7_6.9.0.dfsg.1-2_i386.deb
 d6983aeec9da39d5c4f262781982240d 587498 libdevel extra libxaw7-dbg_6.9.0.dfsg.1-2_i386.deb
 52170228a58f7d95a974ba580dfd8fbf 436160 libdevel optional libxaw7-dev_6.9.0.dfsg.1-2_i386.deb
 c9908506158ac57df248aae8cfdc69a4 357482 libs optional libxaw8_6.9.0.dfsg.1-2_i386.deb
 c35c3758658b5f3f2cb0e65cf0b18ded 596810 libdevel extra libxaw8-dbg_6.9.0.dfsg.1-2_i386.deb
 f989cbf6e31e4eaa27be9fc3bf4547b2 436162 libdevel optional libxaw8-dev_6.9.0.dfsg.1-2_i386.deb
 2b16bb329f013c370b27368f2cac4f1e 190334 libs optional libxcomposite1_6.9.0.dfsg.1-2_i386.deb
 f2c9479adc6cb6f81cac33700a5ae896 197504 libdevel extra libxcomposite1-dbg_6.9.0.dfsg.1-2_i386.deb
 e94e5827e1726c030f200922c542f082 182846 libdevel optional libxcomposite-dev_6.9.0.dfsg.1-2_i386.deb
 bd4622d7326914f408480b391b9f6859 190632 libs optional libxdamage1_6.9.0.dfsg.1-2_i386.deb
 299dae470c976397c07e8ed0fb7d312f 197602 libdevel extra libxdamage1-dbg_6.9.0.dfsg.1-2_i386.deb
 3d1821b46e27dc10294c26e3b4b3a057 183418 libdevel optional libxdamage-dev_6.9.0.dfsg.1-2_i386.deb
 e6f5fa037ca2d8b4ee5ea04a5ae09ff4 194470 libs optional libxdmcp6_6.9.0.dfsg.1-2_i386.deb
 4037c09c90887411c4ea5bfacd14aaef 190412 libdevel extra libxdmcp6-dbg_6.9.0.dfsg.1-2_i386.deb
 852113a27d1ef6c724b4c4112de5a098 189756 libdevel optional libxdmcp-dev_6.9.0.dfsg.1-2_i386.deb
 79b779f0d92f8043071e47b828f914e9 181556 libs optional libxevie1_6.9.0.dfsg.1-2_i386.deb
 4c63653cec715af9cd49fdfefa538ba8 196212 libdevel extra libxevie1-dbg_6.9.0.dfsg.1-2_i386.deb
 fa182157aad355e04e47aafe8f6329eb 184556 libdevel optional libxevie-dev_6.9.0.dfsg.1-2_i386.deb
 e32b7f383c09114a91583de2e7004f87 208466 libs optional libxext6_6.9.0.dfsg.1-2_i386.deb
 880cacf20969324be43fc4666f88a046 319630 libdevel extra libxext6-dbg_6.9.0.dfsg.1-2_i386.deb
 6c7722f453a474f2a94333c663958c3a 289286 libdevel optional libxext-dev_6.9.0.dfsg.1-2_i386.deb
 0d0c69a9a23c40b0b34746c8793aeea8 192922 libs optional libxfixes3_6.9.0.dfsg.1-2_i386.deb
 558f0c447b2e508b2bb440d6eb16b38f 223906 libdevel extra libxfixes3-dbg_6.9.0.dfsg.1-2_i386.deb
 e8cd4262dbab43188d8f6ac9e4dd2a13 190100 libdevel optional libxfixes-dev_6.9.0.dfsg.1-2_i386.deb
 f57b686bbfa57e506a64ca714e7aa0df 200598 libs optional libxi6_6.9.0.dfsg.1-2_i386.deb
 c831126115211f28102c50077d3f5b34 373862 libdevel extra libxi6-dbg_6.9.0.dfsg.1-2_i386.deb
 c7dd07c9b6f94dea8b3f0e06647794d0 250666 libdevel optional libxi-dev_6.9.0.dfsg.1-2_i386.deb
 7308c990845ef2bf7132aeac1cda90a9 190374 libs optional libxinerama1_6.9.0.dfsg.1-2_i386.deb
 7f2bfe55caeff10f95378bcc1b19752c 197894 libdevel extra libxinerama1-dbg_6.9.0.dfsg.1-2_i386.deb
 53b949ea12a6ce54d29827a4401c6e19 183134 libdevel optional libxinerama-dev_6.9.0.dfsg.1-2_i386.deb
 b8b0502773e846b43e880a88cc73d747 249216 libs optional libxkbfile1_6.9.0.dfsg.1-2_i386.deb
 f08271d9c5f76d1f7835f76d791931ef 271172 libdevel extra libxkbfile1-dbg_6.9.0.dfsg.1-2_i386.deb
 215e27328a3ee4f7cc2183af0b94aadb 276108 libdevel optional libxkbfile-dev_6.9.0.dfsg.1-2_i386.deb
 04a3152edebebb958ca10f5c14ccdfde 192836 libs optional libxkbui1_6.9.0.dfsg.1-2_i386.deb
 5d086f7cb7b93b76d198e644562260a4 193636 libdevel extra libxkbui1-dbg_6.9.0.dfsg.1-2_i386.deb
 41457308680cffb3b3ba3ea3ae651d31 184912 libdevel optional libxkbui-dev_6.9.0.dfsg.1-2_i386.deb
 ad7312e161db468e86419e294328d36c 229620 libs optional libxmu6_6.9.0.dfsg.1-2_i386.deb
 632d276d245c11a4b0f526a1a8fe29b4 313638 libdevel extra libxmu6-dbg_6.9.0.dfsg.1-2_i386.deb
 f20be6c4aca2be49bc12c009862d8577 237942 libdevel optional libxmu-dev_6.9.0.dfsg.1-2_i386.deb
 99b15599f1dba8be1c0a5e2126dafcc4 192388 libs optional libxmuu1_6.9.0.dfsg.1-2_i386.deb
 45f76975e90b082db3d67f926e3cf4f9 197874 libdevel extra libxmuu1-dbg_6.9.0.dfsg.1-2_i386.deb
 4ff0f2024fb7cd85ab45944bdc6f76a1 183506 libdevel optional libxmuu-dev_6.9.0.dfsg.1-2_i386.deb
 cf9ca7da93a5fa258c886344579972c5 217412 libs optional libxpm4_6.9.0.dfsg.1-2_i386.deb
 eb223395859223d57324bc5eaee84cdd 237298 libdevel extra libxpm4-dbg_6.9.0.dfsg.1-2_i386.deb
 b7d0ab6e80b0c032685bc433fbf95446 216414 libdevel optional libxpm-dev_6.9.0.dfsg.1-2_i386.deb
 9ba867f78f6461c4fd8f99ef7b032e54 192466 libs optional libxrandr2_6.9.0.dfsg.1-2_i386.deb
 e48f71b1a0c63e8bb8921ee2d6a55625 201222 libdevel extra libxrandr2-dbg_6.9.0.dfsg.1-2_i386.deb
 2368f97960f0b602d94016b6d94af1c6 193688 libdevel optional libxrandr-dev_6.9.0.dfsg.1-2_i386.deb
 613111f7989f5d1cf2b28af67fc6807c 190100 libs optional libxres1_6.9.0.dfsg.1-2_i386.deb
 4640dcca18b0bdc6b3899f6bf9d3aa51 196644 libdevel extra libxres1-dbg_6.9.0.dfsg.1-2_i386.deb
 ae72fab422483bae0b1f520b3bd47fa3 184422 libdevel optional libxres-dev_6.9.0.dfsg.1-2_i386.deb
 eb0584eb1e6a66ed1795250f8bd19015 190974 libs optional libxss1_6.9.0.dfsg.1-2_i386.deb
 60c3546c816255768eb4eee39f1c0723 198562 libdevel extra libxss1-dbg_6.9.0.dfsg.1-2_i386.deb
 f8c1e437bc49265b3a7c2808c57d89fc 191100 libdevel optional libxss-dev_6.9.0.dfsg.1-2_i386.deb
 0874ffb66fa17cb82302b7de192b2df6 349196 libs optional libxt6_6.9.0.dfsg.1-2_i386.deb
 4ff417a8ad1c48ced621d21f859be595 622240 libdevel extra libxt6-dbg_6.9.0.dfsg.1-2_i386.deb
 75de5422acf65168d8b7c9a698f0f56a 646548 libdevel optional libxt-dev_6.9.0.dfsg.1-2_i386.deb
 90ddfb833b0d32fee4730388807bef9d 201102 libs optional libxtrap6_6.9.0.dfsg.1-2_i386.deb
 e6db466da3b592499e454f9c87b6c9e5 227200 libdevel extra libxtrap6-dbg_6.9.0.dfsg.1-2_i386.deb
 904acec212e11d7951b83839f0d8cf43 205168 libdevel optional libxtrap-dev_6.9.0.dfsg.1-2_i386.deb
 28499d60f5f8f6901cf4e1e5fb169519 195462 libs optional libxtst6_6.9.0.dfsg.1-2_i386.deb
 6d035b8b056c20a630d775319fd6e97e 213892 libdevel extra libxtst6-dbg_6.9.0.dfsg.1-2_i386.deb
 4af3c3524b02b291d0d10fcca623b53d 191566 libdevel optional libxtst-dev_6.9.0.dfsg.1-2_i386.deb
 b08734079b3c213e7e6ef88486c55cbe 193302 libs optional libxv1_6.9.0.dfsg.1-2_i386.deb
 b461fc5ad82d1c18bedfd7262b8729f2 204890 libdevel extra libxv1-dbg_6.9.0.dfsg.1-2_i386.deb
 4089958a0e4d92280f6a95b357968fd2 211758 libdevel optional libxv-dev_6.9.0.dfsg.1-2_i386.deb
 e6527a71b7b0e6f1dd63bd0e8f607479 282418 libs optional libxvmc1_6.9.0.dfsg.1-2_i386.deb
 ade6138b638ccb8b95eb4b752a4c3af4 429740 libdevel extra libxvmc1-dbg_6.9.0.dfsg.1-2_i386.deb
 4e2ee45f7cf5de7281d76d04c9f9b927 274278 libdevel optional libxvmc-dev_6.9.0.dfsg.1-2_i386.deb
 97d95161d59dc81d4a43202bf1608755 194500 libs optional libxxf86dga1_6.9.0.dfsg.1-2_i386.deb
 24fb172aa23377ee0ce46cc9ecc292fa 212356 libdevel extra libxxf86dga1-dbg_6.9.0.dfsg.1-2_i386.deb
 9c7f74b3239de4fda63057033ddac6f6 196658 libdevel optional libxxf86dga-dev_6.9.0.dfsg.1-2_i386.deb
 0831dd124c59eeb5d28d8016343e6567 191522 libs optional libxxf86misc1_6.9.0.dfsg.1-2_i386.deb
 517a749f21004b132309f7f45850c93d 198558 libdevel extra libxxf86misc1-dbg_6.9.0.dfsg.1-2_i386.deb
 94a8a33daac638f3e6d9d7addae339c3 188352 libdevel optional libxxf86misc-dev_6.9.0.dfsg.1-2_i386.deb
 a3ebf3e5cc667c53dfcda5f61d480770 190240 libs optional libxxf86rush1_6.9.0.dfsg.1-2_i386.deb
 bd0705d59d255349f445c09854166196 197512 libdevel extra libxxf86rush1-dbg_6.9.0.dfsg.1-2_i386.deb
 bb9d1766556e91cbc164690d08778a36 182642 libdevel optional libxxf86rush-dev_6.9.0.dfsg.1-2_i386.deb
 a630992a6af807926a14bd0ac8344b77 193942 libs optional libxxf86vm1_6.9.0.dfsg.1-2_i386.deb
 a50cc7c795a4bfe2dc5c4f4625bc671c 203216 libdevel extra libxxf86vm1-dbg_6.9.0.dfsg.1-2_i386.deb
 18e5aa12e0ffc2c303fe60d09ded9512 194982 libdevel optional libxxf86vm-dev_6.9.0.dfsg.1-2_i386.deb
 a9a0cdd344c35c5b1cf8c7ee85108e64 203720 x11 optional proxymngr_6.9.0.dfsg.1-2_i386.deb
 672cd76a4d6e01c734ba70ed67a1521f 285364 x11 optional twm_6.9.0.dfsg.1-2_i386.deb
 40c1df197f99ee92836e205e044355e9 1792362 x11 optional xbase-clients_6.9.0.dfsg.1-2_i386.deb
 ed55174f030637022a15d2681ba29d40 335990 x11 optional xdm_6.9.0.dfsg.1-2_i386.deb
 9ee2f72fb08423b2191df692f1531c24 1096690 x11 optional xdmx_6.9.0.dfsg.1-2_i386.deb
 6815aadd1679076843c8200ca3f12a87 400514 x11 optional xfs_6.9.0.dfsg.1-2_i386.deb
 ff7b51ef57a3a12c780d2087fcc71a85 200950 x11 optional xfwp_6.9.0.dfsg.1-2_i386.deb
 b52409a48b5332526bca51f740073829 5853852 x11 optional xlibmesa-dri_6.9.0.dfsg.1-2_i386.deb
 8032f9867c0c55ef9ab60b3170005fe5 39775634 x11 optional xlibmesa-dri-dbg_6.9.0.dfsg.1-2_i386.deb
 cb0d1186e14796316f5394d9a4ed4b96 301130 libs optional xlibmesa-gl_6.9.0.dfsg.1-2_i386.deb
 dee70e28b2c97b1ce6706701734f0c69 591786 libdevel extra xlibmesa-gl-dbg_6.9.0.dfsg.1-2_i386.deb
 3638c202ea86e07eed7d26af67f775e5 737094 libdevel optional xlibmesa-gl-dev_6.9.0.dfsg.1-2_i386.deb
 29defc6e4e12782e0e153a91864c3fc9 390498 libs optional libglu1-xorg_6.9.0.dfsg.1-2_i386.deb
 66895206e69a911d4bcf695ea20b8f1c 588566 libdevel extra libglu1-xorg-dbg_6.9.0.dfsg.1-2_i386.deb
 e8a7d1b4e38cbff5520fd7f8b68f52f9 463762 libdevel optional libglu1-xorg-dev_6.9.0.dfsg.1-2_i386.deb
 ce5e82deb8806b383459c1ea2fff8f53 837682 libs optional xlibosmesa4_6.9.0.dfsg.1-2_i386.deb
 2d6b7f2ce29c18844e5e93dcf4ee9a2b 4418054 libdevel extra xlibosmesa4-dbg_6.9.0.dfsg.1-2_i386.deb
 9dc0ed12521e0e8f7f534759ce85fd9b 942056 libdevel optional xlibosmesa-dev_6.9.0.dfsg.1-2_i386.deb
 0f7e131b714d0adffde4dc1ff704e016 507932 libdevel optional xlibs-static-dev_6.9.0.dfsg.1-2_i386.deb
 168c55087f359580516466c1ed461001 251720 libdevel extra xlibs-static-pic_6.9.0.dfsg.1-2_i386.deb
 accd88ca684f7daf4fa81fcf91070469 1567150 x11 optional xnest_6.9.0.dfsg.1-2_i386.deb
 106ec28114908b63740ef62c3d352ce5 375198 x11 optional xserver-common_6.9.0.dfsg.1-2_i386.deb
 0464841e382631c9759eb402ab1fe4e7 179282 x11 optional xserver-xfree86_6.9.0.dfsg.1-2_i386.deb
 2a3352b2ec3dad324d75da4807a8bd44 5669704 x11 optional xserver-xorg_6.9.0.dfsg.1-2_i386.deb
 fdadc946d44c4eb2bf178cba239b7746 20497610 x11 extra xserver-xorg-dbg_6.9.0.dfsg.1-2_i386.deb
 a5a60bfb06ee29d5325ac07afe055bb0 735236 x11 optional xutils_6.9.0.dfsg.1-2_i386.deb
 4d6362b0f2e251fbe9cf5a615696e354 1706786 x11 optional xvfb_6.9.0.dfsg.1-2_i386.deb
 56e7c1bea5109a9b1310fffdd10f17fa 179620 x11 optional x-window-system-core_6.9.0.dfsg.1-2_i386.deb
 3b6c051ae870f06089d095e6e06326a6 179680 x11 extra x-window-system-dev_6.9.0.dfsg.1-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDvptvyLfpNdY0ad8RAqwYAJ439bkviIO7X+Dndo/upYhQo/+xQQCcD4Rv
1GVniYoMkYCWiT6w9+1kzNg=
=VQRy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jun 2007 23:53:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:32:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.